Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 22 Apr 2021 13:50:02 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation basma                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  basma Bot:  Hi Basma ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0561946212            05:34 PM, 22nd Apr                   Sohaib                   Hi  Basma ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           05:34 PM, 22nd Apr                     basma                    Hi good afternoon           05:35 PM, 22nd Apr                     basma                    I  bought graco evo travel system           05:36 PM, 22nd Apr                   Sohaib                   kindly provide us with more details about your inquiry so we can further assist you.Please Share with your order number...           05:36 PM, 22nd Apr                     basma                    Online and my order  was delivered yasterday           05:36 PM, 22nd Apr                     basma                    I noticed that the brakes of the rear wheels don’t work well           05:37 PM, 22nd Apr                     basma                    It too hard to  push it  down or up           05:38 PM, 22nd Apr                     basma                    9652894433           05:39 PM, 22nd Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           05:41 PM, 22nd Apr                     basma                    No problem           05:42 PM, 22nd Apr                   Sohaib                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           05:45 PM, 22nd Apr                   Sohaib                   we will inform you through : ID:[email-masked]           05:46 PM, 22nd Apr                     basma                    Any one will call me           05:46 PM, 22nd Apr                   Sohaib                   we will call you very soon           05:46 PM, 22nd Apr                     basma                    Yes please           05:47 PM, 22nd Apr                   Sohaib                   Is there anything else I can help you with?           05:47 PM, 22nd Apr                     basma                    How can i got in this [email-masked]           05:47 PM, 22nd Apr                   Sohaib                   IS this your correct contact number : +971561946212           05:48 PM, 22nd Apr                     basma                    Yes           05:48 PM, 22nd Apr                   Sohaib                   we will call you trough it           05:48 PM, 22nd Apr                     basma                    Okay thank you           05:49 PM, 22nd Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:49 PM, 22nd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2439441